.team-3 {
  gap: 0;
}

.team-3 img {
  width: 100%;
}

/* ****************** */
/* SERVICES */
/* ****************** */

.services-list {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
  padding: 1.2rem 2.4rem 2.4rem 2.4rem;
}

.services-list li {
  display: inline-block;
  list-style-type: none;
}

#services-production li {
  width: 36.328rem;
}

/* ****************** */
/* CONTACT */
/* ****************** */

.contact-grid {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 0.9fr 1fr;
}

.contact-grid-text {
  grid-row: span 1;
  grid-column-start: 1;
  grid-column-end: 2;
  background-color: #d6d5c9;
  padding: 4.8rem 4.8rem 6.4rem 4.8rem;
}

.contact-title-fourth {
  font-size: 2.4rem;
  text-align: center;
  margin-bottom: 3.2rem;
}

.text-style-p--contact {
  font-size: 1.8rem;
  line-height: 1.5;
  letter-spacing: 0.2rem;
  margin-bottom: 0rem;
}

.contact-grid-links {
  grid-row: span 1;
  grid-column-start: 1;
  grid-column-end: 2;
  border-right: solid 5px #d6d5c9;
  border-bottom: solid 5px #d6d5c9;
  border-left: solid 5px #d6d5c9;
  padding: 4.8rem 4.8rem 3.2rem 4.8rem;
}

.contact-email-container {
  display: flex;
  justify-content: center;
  gap: 3.2rem;
  margin-bottom: 2.4rem;
}

.contact-email-container a {
  font-size: 2rem;
  line-height: 1.5;
  letter-spacing: 0.2rem;
  margin-bottom: .8rem;
}

.contact-grid-links a:link, 
.contact-grid-links a:visited {
  text-decoration: none;
  display: inline-block;
  /* font-weight: 600; */
  text-align: center;
  color: #0a100d;
  transition: all 0.3s;
}

.contact-grid-links a:hover {
  text-decoration: underline;
  color: #c9252c;

}

.contact-social-container {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 6.4rem;
}
/* 
.contact-social-container a:link,
.contact-social-container a:visited {

} */

.contact-social-container a:hover svg {
  fill: #c9252c;
}

.icon {
  width: 8rem;
  height: auto;
  display: inline-block;
}


/* .contact-links-text:first-child {
  margin-right: 2.4rem;
  background-color: yellow;
} */




/* .services-grid-cell {
  border-right: solid 1px black;
} */

/* .our-team img {
  width: 100%;
} */

/* #diego {
  grid-column-start: 1;
  grid-column-end: 2;
} */
/* .about-card-container {

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
} */

/* .about-img {
  width: 37.5rem;
  height: 45rem;
} */

/* .about-img--3cols {
  Width: 35.625rem;
  Height: 42.75rem;
} */

/* .nora {
  grid-column-start: 1;
  grid-column-end: 2;
}

.braulio {
  grid-column-start: 2;
  grid-column-end: 3;
} */


